/* Converted from _header.scss */
#rf-body #main-header {
    background-color: transparent;
    box-shadow: none !important;
}

#rf-body #main-header .et_pb_menu__wrap {
    display: flex;
    justify-content: flex-end;
}

#rf-body #main-header .nav ul li a:hover {
    background-color: unset;
}

#rf-body #main-header #menu-top-menu {
    display: flex;
    align-items: center;
}

#rf-body #main-header #menu-top-menu .sub-menu {
    border-radius: 50px;
}

#rf-body .et_mobile_menu {
    margin-top: 20px;
    border-radius: 50px;
}

@media (min-width: 980px) {
    #rf-body li.btn a {
        /* @extend .rf-button--secondary */
        font-weight: 600 !important;
        padding: 1rem var(--size-medium) !important;
        border-radius: 50px;
        letter-spacing: 1px;
        transition: ease 0.5s;
    }
}

@media (max-width: 980px) {
    #main-header .container {
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding: 10px 0;
    }

    #main-header .logo_container {
        position: static;
    }

    #main-header #et-top-navigation {
        padding-left: 0px !important;
    }

    #main-header .logo_container #logo {
        max-width: unset;
        max-height: 100px;
    }

    #main-header .et_header_style_split #logo {
        max-width: unset;
    }

    #main-header #et_search_icon,
    #main-header .select_page {
        display: none;
    }

    #main-header .mobile_menu_bar::before {
        color: var(--color-font-inverse);
        font-size: 3rem;
        position: absolute;
        transform: translate(-50px, -22px);
    }

    #main-header .mobile_nav.opened .mobile_menu_bar::before {
        content: "\4d";
    }

    #main-header .mobile_nav {
        padding: 0 !important;
    }

    #main-header #et_mobile_nav_menu {
        margin: 0;
    }

    .et_header_style_centered #main-header .container {
        display: block;
        text-align: left;
    }

    .et_header_style_centered #main-header div#et-top-navigation {
        position: absolute;
        bottom: auto;
        top: 0;
        padding-top: 0;
    }

    .et_header_style_centered #main-header #et_mobile_nav_menu {
        margin-top: 0;
    }

    .et_header_style_centered #main-header #et_mobile_nav_menu .mobile_nav {
        padding: 0;
    }
}

/*set the Divi menu dropdown auto width*/
@media only screen and (min-width: 981px) {
	.nav li ul {
		width: fit-content;
		display: flex;
		flex-direction: column;
	}
	.nav li li {
		white-space: nowrap;
	}
	.nav li li a {
		width: auto !important;
	}
}